.section-user .l-main { 
	background-color: white;
	padding-left: 15px;
	padding-right: 15px;
}

/* cuenta de usuario 
---------------------------------------------------------- */
.section-user #page-title,
.section-user section.block > h2,
.section-user section.block > p { 
	text-align: center;
	.regular();
}

.section-user form#user-pass {
	text-align: center;

	.form-item,
	.form-item input,
	.form-item label {
		display: inline-block;
	}
}
.section-user form#user-profile-form .group-left input { width: 100%; }
.section-user form#user-profile-form .group-right {

	position: relative;
	background-color: #fafafa;
	border: 1px solid #e6e6e6;
	margin-bottom: 40px;
	padding: 25px 20px;

	&::before {
		content:'';
		display: block;
		position: absolute;
		width: 60px;
		height: 60px;
		right: -1px;
		top: -1px;
		background-image: url(../img/dobles.png);
		background-repeat: no-repeat;
		background-size: 100%;
	}

	h3 {
		margin: 0;
		font-weight: 300;
	}

	input { width: 100%; }

	.password-strength { .hidden(); }

	div.password-confirm {
		float: none;
		margin-top: 0;
		padding: 2px 5px;
		border-radius: 2px;
		background: rgb(229, 229, 229);
		font-size: 13px;
	}

	.password-confirm,
	.confirm-parent, 
	.password-parent,
	.password-suggestions {
		width: 100%;
	}

	.password-suggestions { border: none; }
}



/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	.section-user form#user-profile-form #edit-actions { text-align: center; }

	.section-user form#user-profile-form #edit-actions button {
		display: inline-block;
		margin: 20px 0;
  		padding: 10px 15px;
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {
	.section-user .large-12.main.columns {
		width: 1024px;
		margin: auto;
	}

	.section-user #page-title,
	.section-user section.block > h2 { 
		font-size: 36px;
	}

	.section-user form#user-profile-form {
		.clearfix();

		.group-left { width: 485px; float: left; }
		.group-right { 
			width: 430px; 
			float: right; 
			margin-top: 25px;

			h3 { font-size: 24px; }
		}

		#edit-actions {
			.clearfix();
			clear: both; 
		}
	}
}



